jquery-ui-pinpad vulnerabilities

An interactive Pinpad widget for point of sale (POS) or encrypted pinpad (EPP) simulation

Latest version

1.6.1

First published

4 years ago

Latest version published

3 years ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
jquery-ui-pinpad 1.6.1 Latest 18 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
jquery-ui-pinpad 1.6.0 10 Sep, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
jquery-ui-pinpad 1.5.2 29 Aug, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
jquery-ui-pinpad 1.5.1 28 Aug, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
jquery-ui-pinpad 1.5.0 28 Aug, 2017 MIT
  • 0 H
  • 0 M
  • 0 L
jquery-ui-pinpad 1.4.1 19 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
jquery-ui-pinpad 1.4.0 17 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
jquery-ui-pinpad 1.3.0 15 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
jquery-ui-pinpad 1.2.0 06 Dec, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
jquery-ui-pinpad 1.1.0 30 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L
jquery-ui-pinpad 1.0.1 08 Nov, 2016 MIT
  • 0 H
  • 0 M
  • 0 L